"use strict";
this.name = "Coyote-EscapePod";
this.author = "Captain Okti";
this.copyright = "(C) 2011 Oktay Sarioglu";
this.licence = "Creative Commons Attribution - Non-Commercial - Share Alike 3.0";
this.description = "Script for the pilots escape pod.";

this.shipWasScooped = function (scooper) {
	if (scooper.isPlayer) {
		if (missionVariables.CoyoteFerdie_status == "FLEE") {
			player.commsMessage(expandDescription("[COYOTE_S_03]"), 10);
			worldScripts["Coyote-Main"].setMissionInstructions("CE_MI_S_20_03");
		} else {
			player.commsMessage(expandDescription("[COYOTE_S_04]"), 10);
			worldScripts["Coyote-Main"].setMissionInstructions("CE_MI_S_20_04");
		}
		mission.markSystem(25);
		missionVariables.CoyotePhythonPilot = "RESCUED";
		missionVariables.Coyote_status = "STAGE_20";
	}
}